  @font-face {
    font-family:'MarkoOne-Regular';
    src: url('tipoGrafia/MarkoOne-Regular.eot');
    src: url('tipoGrafia/MarkoOne-Regular.eot?#iefix') format('embedded-opentype'),
    /* url('tipoGrafia/MarkoOne-Regular.woff') format('woff'), */         
    url('tipoGrafia/MarkoOne-Regular.ttf') format('truetype'),
    url('tipoGrafia/MarkoOne-Regular.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal; 
  }

  @font-face {
    font-family:'PTF55F';
    src: url('tipoGrafia/PTF55F.eot');
    src: url('tipoGrafia/PTF55F.eot?#iefix') format('embedded-opentype'),
   /* url('tipoGrafia/PTF55F.woff') format('woff'),*/         
    url('tipoGrafia/PTF55F.ttf') format('truetype'),
    url('tipoGrafia/PTF55F.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal; 
  }

    @font-face {
    font-family:'pier';
    src: url('tipoGrafia/pier.eot');
    src: url('tipoGrafia/pier.eot?#iefix') format('embedded-opentype'),
    /* url('tipoGrafia/pier.woff') format('woff'),*/         
    url('tipoGrafia/pier.ttf') format('truetype'),
    url('tipoGrafia/pier.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal; 
  }



  #tituloUno{
    font-family:'MarkoOne-Regular';
    font-size: 35;
    text-align: center; 
    color: #778E91;
  }

  #textoPierChico{
    font-family:'pier';
    font-size: 17;
    text-align: center; 
  }

  #textoPt{
    font-family:'PTF55F';
    font-size: 20;
    text-align: center; 
  }


hr{
    border-color: #A4A4A4;
    border-width: 3px;
    width:100%;
}




#dirigir{
  text-decoration:none; 
  color:black;
}





  #hrMenu{
    color:#742F42; 
    background-color:#742F42; 
    height:3px; 
    width:200px; 
    margin-top:0; 
    margin:bottom:0;
  }
  #seccionesMenu{
    color:#742F42; 
    text-align:center;
  }
  #menuInicio{
    background-color:#B5081C;
  }

  body{
      background-attachment: fixed; 
      background-position: center; 
      text-align: center; 
      background-repeat: no-repeat; 
      background-size: 100% 100%; 
      background-color: white; 
  }



   /*inicia estilos de carrusel*/  
  .multi-item-carousel{
      .carousel-inner{
        > .item{
          transition: 500ms ease-in-out left;
        }
        .active{
          &.left{
            left:-33%;
          }
          &.right{
            left:33%;
          }
        }
        .next{
          left: 33%;
        }
        .prev{
          left: -33%;
        }
        @media all and (transform-3d), (-webkit-transform-3d) {
          > .item{
            // use your favourite prefixer here
            transition: 500ms ease-in-out left;
            transition: 500ms ease-in-out all;
            backface-visibility: visible;
            transform: none!important;
          }
        }
      }
      .carouse-control{
        &.left, &.right{
          background-image: none;
        }
      }
    }

    non-related styling:

    }
   /*termina estilos de carrusel*/  